## tendermint-go-common 0~20161101~0git1c62bb6

=== debian/changelog ===
tendermint-go-common (0~20161101~0git1c62bb6-1) unstable; urgency=medium

  * Imported Upstream version 0~20161101~0git1c62bb6
  * debian/control:
    - Relace golang-go with golang-any in Build-Depends.
    - Remove golang-go and golang-godebiancontrol-dev from Depends.
  * debian/patches/0001-disable_test_sighup.patch: Disable broken test.

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 Nov 2016 10:23:29 +0000

tendermint-go-common (0~20160919~0git47e0673-2) unstable; urgency=medium

  * Fix XS-Go-Import-Path field

 -- Alessio Treglia <alessio@debian.org>  Tue, 25 Oct 2016 20:02:23 +0100

tendermint-go-common (0~20160919~0git47e0673-1) unstable; urgency=medium

  * Initial release. (Closes: #838341)

 -- Alessio Treglia <alessio@debian.org>  Tue, 20 Sep 2016 07:51:24 +0100
