## tendermint-go-common 0~20161202~0gitf40b1b6

=== debian/changelog ===
tendermint-go-common (0~20161202~0gitf40b1b6-1) unstable; urgency=medium

  * Imported Upstream version 0~20161202~0gitf40b1b6
  * Drop patches, they are no longer required

 -- Alessio Treglia <alessio@debian.org>  Fri, 02 Dec 2016 22:13:24 +0000
