=== debian/control ===
Source: tendermint-go-common
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-golang,
 golang-github-go-stack-stack-dev,
 golang-github-tendermint-log15-dev,
 golang-any
Standards-Version: 3.9.8
Homepage: http://github.com/tendermint/go-common
XS-Go-Import-Path: github.com/tendermint/go-common
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/tendermint-go-common
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/tendermint-go-common.git

Package: golang-github-tendermint-go-common-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 golang-github-go-stack-stack-dev,
 golang-github-tendermint-log15-dev
Description: Tendermint Go common utilities
 Tendermint Core is Byzantine Fault Tolerant (BFT) middleware
 that takes a state transition machine, written in any
 programming language, and replicates it on many machines.
 .
 This package contains convenience utilities and shortcuts
 used across the Tendermint projects.
