## tendermint-go-common 0~20170128~0gite289af5

=== debian/changelog ===
tendermint-go-common (0~20170128~0gite289af5-1) unstable; urgency=medium

  * Imported Upstream version 0~20170128~0gite289af5

 -- Alessio Treglia <alessio@debian.org>  Sat, 28 Jan 2017 12:34:30 +0000
