=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alessio Treglia <alessio@debian.org>
+Uploaders:
+ Alessio Treglia <alessio@debian.org>
 Build-Depends:
  debhelper (>= 9~),
  dh-golang,
+ golang-any,
  golang-github-go-stack-stack-dev,
- golang-github-tendermint-log15-dev,
- golang-any
+ golang-github-tendermint-log15-dev
 Standards-Version: 3.9.8
 Homepage: http://github.com/tendermint/go-common
 XS-Go-Import-Path: github.com/tendermint/go-common
@@ -18,10 +19,10 @@
 Package: golang-github-tendermint-go-common-dev
 Architecture: all
 Depends:
+ golang-github-go-stack-stack-dev,
+ golang-github-tendermint-log15-dev,
  ${misc:Depends},
- ${shlibs:Depends},
- golang-github-go-stack-stack-dev,
- golang-github-tendermint-log15-dev
+ ${shlibs:Depends}
 Description: Tendermint Go common utilities
  Tendermint Core is Byzantine Fault Tolerant (BFT) middleware
  that takes a state transition machine, written in any
